Subject: [sipcore] WGLC: draft-ietf-sipcore-location-conveyance

From: Adam Roach - SIPCORE Chair <[email-masked]>
Date: Mon, 28 Feb 2011 17:38:04 -0600

[as chair]

The current editor of draft-ietf-sipcore-location-conveyance believes 
that the document has no remaining technical issues[1], and is ready for 
evaluation. Today, we are starting a two-week working group last call 
period. This last call period ends on Tuesday, March 15th.

The latest version of the document can be retrieved here:

http://tools.ietf.org/html/draft-ietf-sipcore-location-conveyance

Any comments on the document should be sent to the SIPCORE mailing list.

/a

[1] John Elwell's editorial comments of February 25th have been noted by 
the authors, and will be treated as WGLC comments.